{
  "fileName": "component.js",
  "category": {
    "de-de": "tts Animierte Objekte",
    "en-us": "tts animation objects",
    "es-es": "Objetos de animación tts",
    "fr-fr": "Objets d'animation tts"
  },
  "name": {
    "de-de": "Videosteuerung Schaltflaeche",
    "en-us": "Video control button",
    "es-es": "Botón de control de video",
    "fr-fr": "Bouton de contrôle vidéo"
  },
  "version": {
    "major": "9",
    "minor": "1",
    "revision": "0",
    "build": "202402131516DEV"
  },
  "apiVersion": {
    "major": "2",
    "minor": "9",
    "revision": "0"
  },
  "events": {
    "tg_pressed": {
      "de-de": "Gedrückt",
      "en-us": "Pressed",
      "es-es": "Pulsado",
      "fr-fr": "Pressée"
    },
    "tg_mouseover": {
      "de-de": "MouseOver",
      "en-us": "MouseOver",
      "es-es": "MouseOver",
      "fr-fr": "MouseOver"
    },
    "tg_mouseleave": {
      "de-de": "MouseLeave",
      "en-us": "MouseLeave",
      "es-es": "MouseLeave",
      "fr-fr": "MouseLeave"
    }
  },
  "parameter": {
    "com.tts": {
      "left": "100",
      "top": "100",
      "width": "50",
      "height": "50",
      "scaling_mode": "fixed",
      "description": "Video control button"
    },
    "control_mode": "play",
    "id": "1",
    "use_svg": "false",
    "color_svg_icon_default": "#ffffff",
    "color_svg_icon_hover": "#ffffff",
    "color_svg_icon_pressed": "#ffffff",
    "color_svg_icon_inactive": "#a9a9a9",
    "color_svg_background_default": "#707070",
    "color_svg_background_hover": "#fd7e2f",
    "color_svg_background_pressed": "#df7a3b",
    "color_svg_background_inactive": "#707070",
    "bg_image": "",
    "padding-left": "10",
    "padding-right": "10",
    "padding-top": "10",
    "padding-bottom": "10",
    "text_orientation": "center",
    "text_vertical_align": "middle",
    "font-size": "14",
    "color": "#919191",
    "font-family": "1",
    "exclude-from-tab-control": "false",
    "tab-order": "",
    "accessibility-key": "KeyNone",
    "accessibility-location": "1",
    "accessibility-position-x": "0",
    "accessibility-position-y": "0",
    "de-de": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "fr-fr": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "es-es": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "en-us": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "it-it": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "bg-bg": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "ca-es": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "cs-cz": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "da-dk": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "de-at": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "de-ch": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "el-gr": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "en-gb": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "en-ie": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "eo-de": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "es-ar": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "et-ee": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "eu-es": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "fi-fi": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "fr-be": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "hi-in": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "hr-hr": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "hu-hu": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "ja-jp": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "ko-kr": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "lt-lt": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "mk-mk": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "mn-mn": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "ms-id": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "nl-be": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "nl-nl": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "no-no": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "pl-pl": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "pt-br": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "pt-pt": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "ro-ro": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "ru-ru": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "sk-sk": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "sl-si": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "sr-rs": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "sv-se": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "th-th": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "tr-tr": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "zh-cn": {
      "text": "",
      "caption": "",
      "aria-label": ""
    },
    "zh-tw": {
      "text": "",
      "caption": "",
      "aria-label": ""
    }
  }
}