{
  "fileName": "component.js",
  "category": {
    "de-de": "tts Spiele",
    "en-us": "tts games",
    "es-es": "Juegos tts",
    "fr-fr": "jeux tts"
  },
  "name": {
    "de-de": "Pairs v2",
    "en-us": "Pairs v2",
    "es-es": "Pairs v2",
    "fr-fr": "Pairs v2"
  },
  "version": {
    "major": "9",
    "minor": "2",
    "revision": "1",
    "build": "202401150846DEV"
  },
  "apiVersion": {
    "major": "2",
    "minor": "9",
    "revision": "0"
  },
  "parameter": {
    "com.tts": {
      "left": "100",
      "top": "100",
      "width": "700",
      "height": "500",
      "scaling_mode": "full",
      "description": "Pairs v2"
    },
    "success_font_family": "1",
    "success_color": "#919191",
    "success_link_color": "#333333",
    "success_link_color_touch": "#000000",
    "success_background_color": "#ffffff",
    "success_background_transparency": "10",
    "success_border_color": "#98a7b5",
    "success_border_size": "0",
    "success_border_transparency": "0",
    "border_color": "#000000",
    "border_size": "1",
    "margin": "5",
    "rows": "2",
    "delay_on_wrong_pair": "600",
    "evaluate": "false",
    "auto_evaluate": "false",
    "limit_tries": "false",
    "max_number_of_tries": "6",
    "bg_image": "",
    "card_a1_image": "",
    "card_a2_image": "",
    "card_a3_image": "",
    "card_a4_image": "",
    "card_a5_image": "",
    "card_a6_image": "",
    "card_a7_image": "",
    "card_a8_image": "",
    "card_a9_image": "",
    "card_a10_image": "",
    "card_b1_image": "",
    "card_b2_image": "",
    "card_b3_image": "",
    "card_b4_image": "",
    "card_b5_image": "",
    "card_b6_image": "",
    "card_b7_image": "",
    "card_b8_image": "",
    "card_b9_image": "",
    "card_b10_image": "",
    "de-de": {
      "success_text": "Sehr gut!",
      "lost_text": "Leider nicht erfolgreich!",
      "retry_button_text": "Erneut versuchen?",
      "your_number_of_tries_text": "Benötigte Versuche:"
    },
    "fr-fr": {
      "success_text": "Bravo !",
      "lost_text": "Malheureusement, ce n'est pas un succès !",
      "retry_button_text": "Essayez encore?",
      "your_number_of_tries_text": "Votre nombre de tentatives :"
    },
    "es-es": {
      "success_text": "¡Lo lograste!",
      "lost_text": "Desgraciadamente, no tuvo éxito.",
      "retry_button_text": "Inténtalo de nuevo",
      "your_number_of_tries_text": "Su número de intentos:"
    },
    "en-us": {
      "success_text": "You rock!",
      "lost_text": "Unfortunately not successful!",
      "retry_button_text": "Play Again?",
      "your_number_of_tries_text": "Your number of tries:"
    },
    "it-it": {
      "success_text": "Molto bene!",
      "lost_text": "Purtroppo non ha avuto successo!",
      "retry_button_text": "Giocare di nuovo?",
      "your_number_of_tries_text": "Il tuo numero di tentativi:"
    },
    "bg-bg": {
      "success_text": "Много добре!",
      "lost_text": "За съжаление не е успешен!",
      "retry_button_text": "Да играете отново?",
      "your_number_of_tries_text": "Вашият брой опити:"
    },
    "ca-es": {
      "success_text": "Molt bé!",
      "lost_text": "Malauradament no ha tingut èxit!",
      "retry_button_text": "Juga un altre cop?",
      "your_number_of_tries_text": "El vostre nombre d'intents:"
    },
    "cs-cz": {
      "success_text": "Velmi dobře!",
      "lost_text": "Bohužel neúspěšně!",
      "retry_button_text": "Znovu si zahrajete?",
      "your_number_of_tries_text": "Váš počet pokusů:"
    },
    "da-dk": {
      "success_text": "Velmi dobře!",
      "lost_text": "Det lykkedes desværre ikke!",
      "retry_button_text": "Spiller du igen?",
      "your_number_of_tries_text": "Dit antal forsøg:"
    },
    "de-at": {
      "success_text": "Sehr gut!",
      "lost_text": "Leider nicht erfolgreich!",
      "retry_button_text": "Erneut versuchen?",
      "your_number_of_tries_text": "Benötigte Versuche:"
    },
    "de-ch": {
      "success_text": "Sehr gut!",
      "lost_text": "Leider nicht erfolgreich!",
      "retry_button_text": "Erneut versuchen?",
      "your_number_of_tries_text": "Benötigte Versuche:"
    },
    "el-gr": {
      "success_text": "Πολύ καλά!",
      "lost_text": "Δυστυχώς δεν ήταν επιτυχής!",
      "retry_button_text": "Παίξτε ξανά?",
      "your_number_of_tries_text": "Ο αριθμός των προσπαθειών σας:"
    },
    "en-gb": {
      "success_text": "You rock!",
      "lost_text": "Unfortunately not successful!",
      "retry_button_text": "Play Again?",
      "your_number_of_tries_text": "Your number of tries:"
    },
    "en-ie": {
      "success_text": "You rock!",
      "lost_text": "Unfortunately not successful!",
      "retry_button_text": "Play Again?",
      "your_number_of_tries_text": "Your number of tries:"
    },
    "eo-de": {
      "success_text": "Sehr gut!",
      "lost_text": "Leider nicht erfolgreich!",
      "retry_button_text": "Erneut versuchen?",
      "your_number_of_tries_text": "Benötigte Versuche:"
    },
    "es-ar": {
      "success_text": "¡Lo lograste!",
      "lost_text": "Desgraciadamente, no tuvo éxito.",
      "retry_button_text": "Inténtalo de nuevo",
      "your_number_of_tries_text": "Su número de intentos:"
    },
    "et-ee": {
      "success_text": "Väga hästi!",
      "lost_text": "Kahjuks ei õnnestunud!",
      "retry_button_text": "Mängi uuesti?",
      "your_number_of_tries_text": "Teie katsete arv:"
    },
    "eu-es": {
      "success_text": "Oso ondo!",
      "lost_text": "Zoritxarrez ez da arrakastarik!",
      "retry_button_text": "Berriz jokatu?",
      "your_number_of_tries_text": "Zure saiakera kopurua:"
    },
    "fi-fi": {
      "success_text": "Oikein hyvin!",
      "lost_text": "Valitettavasti ei onnistunut!",
      "retry_button_text": "Pelataanko taas?",
      "your_number_of_tries_text": "Yritysten määrä:"
    },
    "fr-be": {
      "success_text": "Bravo !",
      "lost_text": "Malheureusement, ce n'est pas un succès !",
      "retry_button_text": "Essayez encore?",
      "your_number_of_tries_text": "Votre nombre de tentatives :"
    },
    "hi-in": {
      "success_text": "बहुत अच्छा!",
      "lost_text": "दुर्भाग्य से सफल नहीं!",
      "retry_button_text": "फिर से चालू करें?",
      "your_number_of_tries_text": "आपके प्रयासों की संख्या:"
    },
    "hr-hr": {
      "success_text": "Vrlo dobro!",
      "lost_text": "Nažalost neuspješno!",
      "retry_button_text": "Igraj ponovno?",
      "your_number_of_tries_text": "Vaš broj pokušaja:"
    },
    "hu-hu": {
      "success_text": "Nagyon jó!",
      "lost_text": "Sajnos nem sikerült!",
      "retry_button_text": "Újra játszani?",
      "your_number_of_tries_text": "A próbálkozások száma:"
    },
    "ja-jp": {
      "success_text": "とてもいいですね。",
      "lost_text": "残念ながら成功しなかった！",
      "retry_button_text": "もう一度プレイしますか？",
      "your_number_of_tries_text": "試行回数は？"
    },
    "ko-kr": {
      "success_text": "아주 잘!",
      "lost_text": "불행히도 성공하지 못했습니다!",
      "retry_button_text": "다시 플레이?",
      "your_number_of_tries_text": "시도 횟수:"
    },
    "lt-lt": {
      "success_text": "Labai gerai!",
      "lost_text": "Deja, nesėkmingai!",
      "retry_button_text": "Vėl žaisti?",
      "your_number_of_tries_text": "Jūsų bandymų skaičius:"
    },
    "mk-mk": {
      "success_text": "Многу добро!",
      "lost_text": "За жал неуспешно!",
      "retry_button_text": "Играј повторно?",
      "your_number_of_tries_text": "Вашиот број на обиди:"
    },
    "mn-mn": {
      "success_text": "Маш сайн!",
      "lost_text": "Харамсалтай нь амжилтанд хүрсэнгүй!",
      "retry_button_text": "Ахин тоглох?",
      "your_number_of_tries_text": "Таны оролдлогын тоо:"
    },
    "ms-id": {
      "success_text": "Baiklah!",
      "lost_text": "Malangnya tidak berjaya!",
      "retry_button_text": "Bermain lagi?",
      "your_number_of_tries_text": "Bilangan percubaan anda:"
    },
    "nl-be": {
      "success_text": "Heel goed!",
      "lost_text": "Helaas geen succes!",
      "retry_button_text": "Nog een keer spelen?",
      "your_number_of_tries_text": "Uw aantal pogingen:"
    },
    "nl-nl": {
      "success_text": "Heel goed!",
      "lost_text": "Helaas geen succes!",
      "retry_button_text": "Nog een keer spelen?",
      "your_number_of_tries_text": "Uw aantal pogingen:"
    },
    "no-no": {
      "success_text": "Veldig bra!",
      "lost_text": "Dessverre ikke vellykket!",
      "retry_button_text": "Spill igjen?",
      "your_number_of_tries_text": "Antall forsøk:"
    },
    "pl-pl": {
      "success_text": "Bardzo dobrze!",
      "lost_text": "Niestety nie udało się!",
      "retry_button_text": "Zagrać jeszcze raz?",
      "your_number_of_tries_text": "Twoja liczba prób:"
    },
    "pt-br": {
      "success_text": "Muito bem!",
      "lost_text": "Infelizmente sem sucesso!",
      "retry_button_text": "Jogar de novo?",
      "your_number_of_tries_text": "Seu número de tentativas:"
    },
    "pt-pt": {
      "success_text": "Muito bem!",
      "lost_text": "Infelizmente sem sucesso!",
      "retry_button_text": "Jogar de novo?",
      "your_number_of_tries_text": "O seu número de tentativas:"
    },
    "ro-ro": {
      "success_text": "Foarte bine!",
      "lost_text": "Din păcate, nu a avut succes!",
      "retry_button_text": "Să ne jucăm din nou?",
      "your_number_of_tries_text": "Numărul dumneavoastră de încercări:"
    },
    "ru-ru": {
      "success_text": "Очень хорошо!",
      "lost_text": "К сожалению, не удалось!",
      "retry_button_text": "Сыграть еще раз?",
      "your_number_of_tries_text": "Ваше количество попыток:"
    },
    "sk-sk": {
      "success_text": "Veľmi dobre!",
      "lost_text": "Bohužiaľ nie úspešne!",
      "retry_button_text": "Hrať znova?",
      "your_number_of_tries_text": "Váš počet pokusov:"
    },
    "sl-si": {
      "success_text": "Zelo dobro!",
      "lost_text": "Na žalost neuspešno!",
      "retry_button_text": "Znova igrati?",
      "your_number_of_tries_text": "Vaše število poskusov:"
    },
    "sr-rs": {
      "success_text": "Врло добро!",
      "lost_text": "Нажалост није успешан!",
      "retry_button_text": "Играј поново?",
      "your_number_of_tries_text": "Ваш број покушаја:"
    },
    "sv-se": {
      "success_text": "Mycket bra!",
      "lost_text": "Tyvärr inte framgångsrik!",
      "retry_button_text": "Spela igen?",
      "your_number_of_tries_text": "Ditt antal försök:"
    },
    "th-th": {
      "success_text": "ดีมาก!",
      "lost_text": "น่าเสียดายที่ไม่ประสบความสำเร็จ!",
      "retry_button_text": "เล่นอีกครั้ง?",
      "your_number_of_tries_text": "จำนวนการลองของคุณ:"
    },
    "tr-tr": {
      "success_text": "Çok iyi!",
      "lost_text": "Ne yazık ki başarılı olamadı!",
      "retry_button_text": "Tekrar oyna?",
      "your_number_of_tries_text": "Deneme sayınız:"
    },
    "zh-cn": {
      "success_text": "非常好!",
      "lost_text": "可惜没有成功！",
      "retry_button_text": "再玩一次？",
      "your_number_of_tries_text": "你尝试的次数。"
    },
    "zh-tw": {
      "success_text": "很好！",
      "lost_text": "可惜沒有成功！",
      "retry_button_text": "再玩一次？",
      "your_number_of_tries_text": "您的嘗試次數："
    }
  }
}